Subject: PWG-ANNOUNCE> Polycom available for PWG working group sessions

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 25 Sep 2007 11:42:20 -0700

Hi,

Our gracious host Benoit Ozell here at L'Ecole Polytechnique
has borrowed a university Polycom conference phone and left it
with the guard here in the JA Bombardier building for our use.

It will *still* not be usable in this large room (72 people)
for our Joint Plenary on Thursday morning, but it *will* be
available for use in all of our other PWG working group sessions.

Cheers,
- Ira